## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.30 2007/10/26 17:50:49 adeniz Exp $
##
## automake input for the ARM Research SNF4CGP scripts.
##
## Author:  Alban Deniz
##
## Copyright (C) 2009 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##

sbin_SCRIPTS = 					\
	getRulebase.sample

getRulebase.sample:	getRulebase.in Makefile
	cp @top_srcdir@/Scripts/getRulebase.in $@
	chmod +x $@

pkgdata_DATA =                                  \
	junkmsg.txt                             \
	cleanmsg.txt

EXTRA_DIST = 					\
	getRulebase.in				\
	$(pkgdata_DATA)

CLEANFILES =					\
	$(sbin_SCRIPTS)

clean-local:
	rm -f *.gcno *.gcov *.gcda *~
